<wsdl:definitions xmlns:soapenc12="http://www.w3.org/2003/05/soap-encoding" xmlns:tns="http://ws.ng.tve.cti.ru" 
xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap11="http://schemas.xmlsoap.org/soap/envelope/" 
xmlns:wsdlsoap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:soapenc11="http://schemas.xmlsoap.org/soap/encoding/" 
xmlns:soap12="http://www.w3.org/2003/05/soap-envelope" targetNamespace="http://ws.ng.tve.cti.ru">
 <wsdl:types>
 <xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" attributeFormDefault="qualified" elementFormDefault="qualified" 
targetNamespace="http://ws.ng.tve.cti.ru">
 <xsd:element name="sendMessage">
 <xsd:complexType>
 <xsd:sequence>
 <xsd:element maxOccurs="1" minOccurs="1" name="in0" nillable="true" type="xsd:string"/>
 <xsd:element maxOccurs="1" minOccurs="1" name="in1" nillable="true" type="xsd:string"/>
 <xsd:element maxOccurs="1" minOccurs="1" name="in2" nillable="true" type="xsd:string"/>
 <xsd:element maxOccurs="1" minOccurs="1" name="in3" nillable="true" type="xsd:string"/>
 <xsd:element maxOccurs="1" minOccurs="1" name="in4" nillable="true" type="xsd:string"/>
 <xsd:element maxOccurs="1" minOccurs="1" name="in5" nillable="true" type="xsd:string"/>
 <xsd:element maxOccurs="1" minOccurs="1" name="in6" nillable="true" type="xsd:string"/>
 <xsd:element maxOccurs="1" minOccurs="1" name="in7" nillable="true" type="xsd:dateTime"/>
 </xsd:sequence>
 </xsd:complexType>
 </xsd:element>
 <xsd:element name="sendMessageResponse">
 <xsd:complexType>
 <xsd:sequence>
 <xsd:element maxOccurs="1" minOccurs="1" name="out" nillable="true" type="xsd:string"/>
 </xsd:sequence>
 </xsd:complexType>
 </xsd:element>
 </xsd:schema>
 </wsdl:types>
 <wsdl:message name="sendMessageResponse">
 <wsdl:part name="parameters" element="tns:sendMessageResponse"></wsdl:part>
 </wsdl:message>
 <wsdl:message name="sendMessageRequest">
 <wsdl:part name="parameters" element="tns:sendMessage"></wsdl:part>
 </wsdl:message>
 <wsdl:portType name="InformingServiceWSPortType">
 <wsdl:operation name="sendMessage">
 <wsdl:input name="sendMessageRequest" message="tns:sendMessageRequest"></wsdl:input>
 <wsdl:output name="sendMessageResponse" message="tns:sendMessageResponse"></wsdl:output>
 </wsdl:operation>
 </wsdl:portType>
 <wsdl:binding name="InformingServiceWSHttpBinding" type="tns:InformingServiceWSPortType">
 <wsdlsoap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
 <wsdl:operation name="sendMessage">
 <wsdlsoap:operation soapAction=""/>
 <wsdl:input name="sendMessageRequest">
 <wsdlsoap:body use="literal"/>
 </wsdl:input>
 <wsdl:output name="sendMessageResponse">
 <wsdlsoap:body use="literal"/>
 </wsdl:output>
 </wsdl:operation>
 </wsdl:binding>
 <wsdl:service name="InformingServiceWS">
 <wsdl:port name="InformingServiceWSHttpPort" binding="tns:InformingServiceWSHttpBinding">
 <wsdlsoap:address location="http://172.16.33.44/portal-facade-ng/ws/InformingServiceWS"/>
 </wsdl:port>
 </wsdl:service>
</wsdl:definitions>

